import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_en_US_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		je: commonLogic.appcommonhandle("订单金额",null),
		wfinstanceid: commonLogic.appcommonhandle("工作流实例",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		mmdate: commonLogic.appcommonhandle("订单时间",null),
		ibizsample0005id: commonLogic.appcommonhandle("多模式流程标识",null),
		wfversion: commonLogic.appcommonhandle("工作流版本",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		wfmmstep: commonLogic.appcommonhandle("工作流步骤",null),
		wfmmtype: commonLogic.appcommonhandle("订单类型",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		wfstate: commonLogic.appcommonhandle("工作流步骤",null),
		ibizsample0005name: commonLogic.appcommonhandle("多模式流程名称",null),
		memo: commonLogic.appcommonhandle("备注",null),
		wfmmstate: commonLogic.appcommonhandle("状态",null),
	},
	};
	return data;
}

export default getLocaleResourceBase;